form.block {
	border: 1px solid #F2F2F2;
	padding: 0 3% 3%;
	max-width: 94%;
	margin: 0 auto;
}
	@media only screen and (min-width: 900px) {
		form.block {
			border: 1px solid #F2F2F2;
			padding: 0 3% 3%;
			max-width: 70%;
			margin: 0 auto;
		}
	}
	
form {
	padding: 40px 0;
}

fieldset {
	border: 1px solid #ededed;
	padding: 20px;
}

	fieldset legend {
		padding: 0 5px;
	}
	
input, textarea {
	background: #F2F2F2;
	border: none;
	padding: 15px 2%;
	color: #666;
	margin: 5px 0 0 0;
	width: 96%;
}
	input[type="button"], input[type="submit"], input[type="reset"] {
		width: auto;
	}

	input[type="file"] {
		background: none;
	}
	
	input[type="radio"], input[type="checkbox"], input[type="number"],
	input[type="date"], input[type="time"], input[type="datalist"] {
		width: auto;
		background: none;
	}
	
	input[type="color"] {
		min-width: 50px;
		width: 50px;
	}
	


input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px #F2F2F2 inset;
}